Limits
/banking/limits/{id}
Authorization
ApiKey X-Api-Key<token>
Tenant API key (sk_live_…), minted from the platform console.
In: header
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://example.com/api/v1/banking/limits/string"{ "message": "string", "code": 0, "data": { "id": "string", "productId": "string", "productName": "string", "walletTier": "string", "transactionType": "string", "period": "string", "maxAmount": 0, "currency": "string", "isActive": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}Edit on GitHub
Last updated on